Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Post - rgsim

Pagine: [1]
2
Grazie. Moltissime grazie

3

Vi chiedo scusa... ammetto di essere una capra, ma proprio non riesco a trovare il  pulsante fix. Allego la porzione dello schermo di cui dispongo dopo la selezione di DataBase.
Ringrazio anticipatamente.

4

Buon giorno a tutto lo staff
Dopo l'aggiornamento alla release 3.7.0 di Joomla Ŕ scomparsa la gestione di installazione dei plugin.
Dal Menu Estensioni, Installa, compare solamente un
Attenzione: Non Ŕ stato abilitato nessun plugin di installazione. Dev'essere abilitato almeno uno per poter utilizzare l'installatore. Vai in Plugin per abilitare i plugin.
E se vado in Plugin per abilitarlo.... non esiste alcun plugin di installazione.
Ringrazio anticipatamente

5

Buon giorno a tutti


Ho un paio di problemi con la versione Joomla! 3.7.0 Stable.


Il pi¨ urgente: quando un utente con permessi assegnati di tipo "Author" o "Editor" cerca di apportare  variazioni ad un articolo, nel momento in cui seleziona il tasto "SALVA" ottiene il seguente messaggio di errore:  [size=78%]"Attenzione [/size][size=78%]Valore vuoto non consentito."[/size]
[size=78%]Da quel momento l'articolo va in modalitÓ "Bloccata" e non c'Ŕ verso di proseguire[/size]

6
Scusa maicolstaip, buongiorno, ma dovevo forse prendere la tua precedente risposta come un velato suggerimento?
Grazie per il tuo tempo

7
Si tratta di un lavoro iniziato tempo fa (circa febbraio 2016). A quell'epoca avrei dovuto migrare un sito della release 1.6.7, ma poi visti gli insuccessi, mi sono risolto a rifare tutto daccapo

8

Ciao a tutti. Chiedo aiuto per il seguente caso:
1) Ho installato la versione di Joomla! 3.2.7 in un server locale in ambiente Xampp; 2) una volta terminato il lavoro in locale ho eseguito l'installazione dello stesso ambiente Joomla! su server web; 3) Ho copiato l'ambiente locale sul server web, sovrascrivendo tutto quanto ad eccezione di "configuration.php";  4) ho importato sul server database locale.


Il risultato Ŕ che sembra tutto ok, ma: a) il menu non funziona, alla selezione di qualsiasi voce di menu si ottiene "No input file specified."; b) alcuni pulsanti non funzionano (sono sordi), come per esempio quando in "Impostazione sito" volessi selezionare un immagine da mostrare quando il sito Ŕ offline, selezionando il pulsante INSERISCI o ANNULLA non si sortiscono effetti.
Ringrazio in anticipo

9
ok... un meritato grazie a Giusebos e ElenaMariaBoschi.
Finalmente son  riuscito ad importare articoli e utenti nella versione 2.5 di Joomla! Ora si dovrÓ lavorare un po per rendere "pubblicabile" il tutto.
A questo punto mi par di capire che con le attuali versioni di J2XML, Ŕ vano pensare di fare la stessa operazione tra Joomla! 2.5 e Joomla! 3.6, visto che la documentazione reperibile tratta di Joomla! 3.0.
Ri Grazie!!


10
Grazie per gli auguri (e per la risposta). Mi piacerebbe capire cosa SBAGLIO!!!!
Ho installato la versione Joomla 1.5.26 in locale. (Versione installata 1.5.6 build 80 [ FravÓglia ] Ultima versione)
Su questo Ŕ installato J2XML  la soluzione per l'import/export dei contenuti per siti web basati su Joomla!« 1.5 .
da questo in locale (ma anche da remoto) ottengo i files.XML di esportazione

Ho installato in locale Joomla! 2.5.28 Stable [ Ember ] 10-December-2014 15:00 GMT
dove Ŕ installato
J2XML la soluzione completa per l'import/export di contenuti per Joomla!
Installed Version3.1.117 j2xml
eshiol Library 14.2.10
J2XML Library 14.3.237
J2XML pulsanti Esporta e Invia Plugin 3.1.30
PLG_J2XML_IMPORTER15 Plugin 3.3.23.29
 Durante la fase di importazione mi da il seguente errore:
 PLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_X SL
 PLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_L IB
 Formato File (v1.5.6.74) non supportato. Impossibile importare il file


Ho provato (Sempre in locale) ad installare Joomla! 3.6.4 Stable [ Noether ] 21-October-2016 16:33 GMT
dove ho istallato
J2XML Library            14.3.237
J2XML pulsanti Esporta e Invia Plugin   3.1.30
PLG_J2XML_IMPORTER15 Plugin      3.3.23.29
dove ottengo l'errore "Formato File (v1.5.6.74) non supportato. Impossibile importare il file."

Ci sarÓ un dettaglio che ho sotto gli occhi ma che mi sfugge? ???

11
E' giusto ci˛ che dici, le mie competenze non sono elevatissime, anzi...
Il fatto Ŕ che sui forum trovi traccia di tante belle spiegazioni (prima su RedMigrator e successivamente su J2XML) e tutte sono corredate da commenti entusiasmanti sulla buona riuscita del passaggio da una all'altra versione. Personalmente Ŕ da marzo che tento di vedere un risultato, ma negli ultimi dieci giorni ci ho dato proprio dentro.... col risultato che stiamo vedendo
A questo punto si impone una valutazione:
  • stiamo parlando di circa un migliaio di articoli e di 235 utenti registrati.
  • Il sito pur essendo registrato a mio nome NON E' MIO, ma ne sento la responsabilitÓ (come ben potrai capire).
  • Se la migrazione mi porta ad avere una versione "MONCA" del sito, ho bisogno di sapere dove...
  • Se la migrazione dovesse richiedere il costo di una consulenza COMPLETA, ho bisogno di sapere quanto..
Ti ringrazio del tuo tempo e per le tue risposte.
Roberto

12
Questo significa che si Ŕ persa ogni compatibilitÓ tra la 1,5,26 e le attuali release?
Non capisco... la struttura dati della 1.5.26 non Ŕ cambiata, da allora. E' pi¨ probabile che (data la mia conoscenza della lingua inglese) io stia facendo confusione tra le varie versioni di J2XML.
Eppoi la tua affermazione mi sembra strana per pi¨ di un motivo:
Sulla 1.5.26 dove ho installato il componente J2XML (versione 1.5.4.81)e il plugin pplg_system_j2xml-1.5.3.10, l'export dei dati funziona; sono le versione 2.5 e 3,6 di Joomla che danno problemi di compatibilitÓ.  Ci saranno "nel giro" versioni di j2xml compatibili...

13
Eccomi qua [/size]ho seguito il consiglio di usare J2XML e dalla parte 1.5 ho ottenuto l'esportazione di alcuni dati (ho fatto solo prove  per ora, attendo di completare l'ambiente prima di fare un lavoro sistematico)Purtroppo pero quando cerco di importare tali dati nella versione 3,6,4 (l'ultima scaricata) mi si presente un errore che non riesco a comprendere ( e quindi nemmeno a risolvere)"Errore
PLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_X
[/color]SLPLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_L IBFormato File (v1.5.6.74) non supportato. Impossibile importare il file."
[/font]

14
Eccomi qua [/size]ho seguito il consiglio di usare J2XML e dalla parte 1.5 ho ottenuto l'esportazione di alcuni dati (ho fatto solo prove  per ora, attendo di completare l'ambiente prima di fare un lavoro sistematico)Purtroppo pero quando cerco di importare tali dati nella versione 3,6,4 (l'ultima scaricata) mi si presente un errore che non riesco a comprendere ( e quindi nemmeno a risolvere)Errore
PLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_X
[/color]SLPLG_J2XML_IMPORTER15 PLG_J2XML_IMPORTER15_MSG_REQUIREMENTS_L IBFormato File (v1.5.6.74) non supportato. Impossibile importare il file.
[/font]

15
Ok
Ci provo, anche se ho giÓ visto che il problema sarÓ quello di avviare in ambiente di prova la  versione 1.5.26 che ho scaricato dal web. Vedremo...
Nel frattempo GRAZIE MILLE

16
Salve a tutti
Sto cercando di migrare dalla versione 1.5.26 e seguendo le varie istruzioni, mi accingo a scaricare  RedMigrator. Mi registro come richiesto e ... sorpresa!!! RedMigrator Ŕ' "DISCONTINUED PROCUT"!!!!
Che devo Fare?
C'Ŕ qualcuno del "Joomla-Team" che mi pu˛ aiutare? ChissÓ quante copie ci sono in giro.... ;)
Grazie

17
Hai ragione e mi correggo; i privilegi erano e sono da Super Administrator.
La cosa "SIMPATICA" Ŕ che oggi dopo aver letto la tua risposta,  provo ad entrare nel sito  e dopo non quanti mesi di oblio, il men¨ Ŕ tornato a funzionare, anche se segnala errori del tipo:[/size][/color]
    • JFTP::login: Unable to login
    • JClientHelper::setCredentialsFromRequest failed

    18
    I permessi sono quelli dell'utente Administrator....

    19
    Salve sto cercando di migrare un sito dalla versione 1.5.26 alla versione pi¨ recente che ho trovato (Joomla_2.5.28_ita-Stable) e come da istruzioni sull'utilizzo di redMIGRATOR, ho cercato di installare il modulo, ma.... nel pannello di amministrazione del mio sito, il men¨ non funziona (Sito,  Menu, Contenuti, Componenti, Estensioni, Strumenti, Aiuto) e quindi niente menu Estensioni e niente Installa/Disinstalla... qualcuno sa indicarmi una soluzione diversa  dal dover ricominciare daccapo?
    Grazie

    20
    Editor / Migrazione joomla 1.5.26 verso 3.5
    « il: 28 Mar 2016, 12:01:38 »
    Salve sto cercando di migrare un sito dalla versione 1.5.26 alla versione pi¨ recente che ho trovato (Joomla_2.5.28_ita-Stable) e come da istruzioni sull'utilizzo di redMIGRATOR, ho cercato di installare il modulo, ma.... nel pannello di amministrazione del mio sito, il men¨ non funziona (Sito,  Menu, Contenuti, Componenti, Estensioni, Strumenti, Aiuto) e quindi niente menu Estensioni e niente Installa/Disinstalla... qualcuno sa indicarmi una soluzione diversa  dal dover ricominciare daccapo?
    Grazie

    Pagine: [1]

    Torna su